Issue Details (XML | Word | Printable)

Key: GLASSFISH-9740
Type: Bug Bug
Status: Open Open
Priority: Minor Minor
Assignee: vince kraemer
Reporter: davisn
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
glassfish

JavaEE5:ssl-jaxws-ear does not allow to change server runtime

Created: 24/Sep/09 05:30 PM   Updated: 06/Mar/12 10:05 PM
Component/s: sample_apps
Affects Version/s: v2.1.1
Fix Version/s: not determined

Time Tracking:
Not Specified

Environment:

Operating System: All
Platform: Sun


Issuezilla Id: 9,740
Tags:
Participants: davisn, msreddy, Tom Mueller and vince kraemer


 Description  « Hide

Unable to change server runtime for ssl-jaxws-war project

Build used:
SDK 8 build 07

Steps To Reproduce:
1. Install NB 6.7.1
2. Register SDK 8 server
3. Open ssl-jaxws-ear project -> select "dependent projects" option
4. Right-click at the ssl-jaxws-ear and ssl-jaxws-war project to change server
runtime from GlassFish V2.1 to SDK8
BUG:
Unable to change server runtime for ssl-jaxws-war project with error message
appears as in the dialog as "Non-empty context path should start with '/' "



davisn added a comment - 24/Sep/09 06:39 PM

Update summary


msreddy added a comment - 01/Oct/09 08:53 PM

assigning to web-services team


vince kraemer added a comment - 02/Oct/09 10:01 AM

Raise to p2 if this is still a problem with 6.8 and v2.1.1


vince kraemer added a comment - 02/Oct/09 10:08 AM

I will work this issue


davisn added a comment - 02/Oct/09 05:23 PM

The problem does not happen with Netbean 6.8 (build 10/01/2009)
When I open the ear project all sub-projects ssl-jaxws-ear, ssl-jaxws-war and
ssl-jaxws-client have the correct default SDK5-07 runtime server target


Tom Mueller added a comment - 06/Mar/12 10:05 PM

Bulk change to set fix version to "not determined" where the issue is open but the value is for a released version.